PHP Manual
Prev |  | Next

# exif_tagname

(PHP 4 >= 4.2.0, PHP 5)

exif_tagname -- Get the header name for an index

## Description

string exif_tagname ( string index)

Warning
This function is currently not documented; only the argument list is available.

## Parameter List

index

  The image index

## Return Values

Returns the header name, or `FALSE` if index is undefined.

## See Also

exif_imagetype()

Prev | Home | Next
exif_read_data | Up | exif_thumbnail